Permalink
Browse files

Only require Redcloth 4.2.3

  • Loading branch information...
1 parent 8f20f88 commit eea56bae41afd6973572783ea5b5aa09e28cc74c @mixonic mixonic committed Apr 6, 2011
Showing with 1 addition and 1 deletion.
  1. +1 −1 redcloth-formatters-plain.gemspec
@@ -15,7 +15,7 @@ Gem::Specification.new do |s|
s.required_rubygems_version = ">= 1.3.6"
s.add_development_dependency "rspec", "~> 1"
- s.add_dependency "RedCloth", "4.2.5"
+ s.add_dependency "RedCloth", "4.2.3"
s.files = Dir.glob("{lib}/**/*") + %w(MIT-LICENSE README.textile Rakefile init.rb)
s.require_paths = ['lib']

0 comments on commit eea56ba

Please sign in to comment.